@charset "utf-8"; /* CSS Document */
/*-------------------- 首页开始 --------------------*/
.navbar{background:rgba(0,0,0,0.8);position:fixed;top:50px;bottom:0;right:0;width:180px;z-index:9999;overflow-y:auto;-webkit-overflow-scrolling: touch;display: none;}
html.mm-opening .navbar{display:block;}
.navbar ul{ display:inline-block; width:70%;margin:0 15%;}
.navbar li a{display:block;height:50px;color:#999;line-height:50px; border-bottom:1px solid #666;}
.navbar li a .txt{display:inline-block;height:50px;width:100%;line-height:50px;font-size:1rem;color:#fff;background: url(../images/nav1.png) right center no-repeat; background-size: 25px 25px;}
.navbar li.active a .txt{background:url(../images/nav2.png) right center no-repeat;background-size: 25px 25px;}
.navbar li .sub-nav{display: none;line-height:30px;padding:2% 0 5% 0;}
.navbar li .sub-nav li a{color:#be222f;font-size:.9rem;height:30px;line-height:30x;border-bottom:none;}

#wrapper{max-width:640px;margin:0 auto;z-index:1111;}
.head{ height:50px;}
.site-header{width:100%;height:50px;z-index:999999;background:#000;position:fixed;top:0; left:0;box-shadow:1px 1px 10px #e4d1b7;}
.site-header .navbtn{width:25px;height:18px;float:right;margin-right:3%;margin-top:5%;display:block;background: url(../images/nav.png) no-repeat;}
.logo{width:38%;float:left;padding-top:2%;margin-left:3%;}

/* banner */
.ns-gallery{position:relative;overflow:hidden;}
.ns-gallery *{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-moz-touch-callout:none; -ms-touch-callout:none;touch-callout:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -moz-tap-highlight-color:rgba(0,0,0,0); -ms-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0); -webkit-user-drag:none; -moz-user-drag:none; -ms-user-drag:none;user-drag:none}
.ns-gallery-con,.ns-gallery-sub,.ns-gallery-nav{position:absolute;}
.ns-gallery-con{left:0;top:0;width:10000px;height:100%;overflow:hidden;}
.ns-gallery-con li{float:left;overflow:hidden;position:relative;}
.ns-gallery-con img{display:block;height:100%;width:150%;max-width:150%;margin-left:-25%;}
.ns-gallery-sub{left:0;bottom:0;width:100%;display:none;}
.ns-gallery-nav{bottom:10px;left:40%;z-index:4;}
.ns-gallery-nav li{height:9px;width:9px;margin-right:.3rem;float:left;background:#fff;background-size:100% 100%;cursor:pointer;border-radius:100%}
.ns-gallery-nav .current{background:#761e25;cursor:default}
.banner-bg{bottom:0;left:2%;z-index:4;width:100%;background:url(../images/banner-bg.png) no-repeat; background-size:100% 100%; height:30px; position:absolute}

/* end */

.bg1{ background:url(../images/tu6.jpg) no-repeat; background-size:100% 100%;}
.bannerx{ padding:3% 3%;font-size:.8rem;}
.bannerx h3{font-size:1.2rem;margin-bottom:1%;}

/*文字信息滚动*/
.txtScroll-top{overflow:hidden; position:relative; border-bottom:1px solid #666; background:url(../images/img1.jpg) no-repeat left center; background-size:5% auto;}
.txtScroll-top .bd{padding-left:6%;}
.txtScroll-top .infoList li{height:40px;line-height:40px;overflow:hidden;}
.txtScroll-top .infoList li a{color:#74001b; font-size:.8rem;}
.txtScroll-top .infoList li span{color:#d8b77a;font-size:.7rem;}


/*标题1*/
.biaoti1{width:94%; display:inline-block;font-weight:500;font-size:1rem;height:40px;line-height:40px;padding-left:6%;color:#666;}
.biaoti1-1{width:100%; display:inline-block;font-weight:500;font-size:1rem;height:40px;line-height:40px;color:#fff;}
.biaoti1-1 a{float:right;font-size:.9rem;color:#fff;}
.biaoti1-1 img{margin-top:2%;}
.bg-dt{ background:url(../images/img2.jpg) no-repeat left center; background-size:5% auto;}
.bg-yjy{background:url(../images/img3.jpg) no-repeat left center; background-size:5% auto;}
.bg-xm{background:url(../images/img4.jpg) no-repeat left center; background-size:5% auto;}
.biaoti1 a{ float:right;font-size:.9rem;color:#666;}
.biaoti2 a{ font-size:.9rem;color:#666;float:right;}
.bg-b1{background:url(../images/b1.png) no-repeat left center; background-size:5% auto;color:#fff;}
.bg-b1 a,.bg-b2 a{color:#8294cb;}
.bg-b2{background:url(../images/b2.png) no-repeat left center; background-size:5% auto;color:#fff;}


.biaoti2{display:inline-block;font-weight:500;font-size:1rem;height:40px;line-height:40px;color:#666;width:100%;}
.biaoti3{display:inline-block;font-weight:500;font-size:1rem;height:40px;line-height:40px;color:#666;width:97%;padding-left:3%;}
.biaoti4{display:inline-block;font-weight:500;font-size:1rem;height:40px;line-height:40px;color:#fff;width:100%; border-radius:4px; overflow:hidden;}
.bg-1{ background:url(../images/bg1.jpg) repeat; background-size:100% auto;}
.bg-2{ background:url(../images/bg2.jpg) repeat; background-size:100% auto;}
.bg-3{ background:url(../images/bg3.jpg) repeat; background-size:100% auto;}
.bg-tu1{ background:url(../images/tu1.png) no-repeat left center; background-size:5% auto;color:#121633;}
.bg-tu1 a{color:#121633;}
.bg-tu2{background:url(../images/b3.png) no-repeat left center; background-size:5% auto;color:#fff;}
.bg-tu2 a{color:#fff;}


.biaoti4 span{ display:inline-block;line-height:40px;height:40px;padding:0 2%;float:left;margin-right:2%;}
.biaoti4 p{line-height:15px;font-size:.7rem;color:#999; float:left;padding-top:5px;}

.dongtai-tu{border:1px solid #999; border-radius:6px; overflow:hidden;padding-bottom:3%;}
.dongtai-tu dt{width:100%;margin-bottom:2%;}
.dongtai-tu dd{color:#666;padding:0 3%;}
.dongtai-tu dd h3{font-size:1rem;font-weight:500;margin-bottom:1%;}
.dongtai-tu dd p{color:#ceac7d;font-size:.8rem;}
.dongtai-tu dd p span{float:right;color:#74001b;font-size:.9rem;}

.list1 li{height:30px;line-height:30px; background:url(../images/bg-dian.png) no-repeat left center; background-size:1.5% auto; overflow:hidden;}
.list1 li a{color:#666;padding-left:3%;}
.list1 li a:hover{color:#74001b;}

.list1- li{border-bottom:1px dotted #a3ceec;}
.list1- li a{color:#fff;padding-left:3%;}
.list1- li a span{color:#a3ceec;}

.list2 li{float:left;width:48%;height:110px;margin-right:4%;position:relative;display:inline-block;font-size:.7rem;overflow:hidden;border-radius:3PX; overflow:hidden; background-color:#000;}
.list2 li.mr-0,.list4 li.mr-0,.list5 li.mr-0{margin-right:0;}
.list2 li img{min-height:100%;}
.list2 p{position:absolute;bottom:0;left:0;padding:2%;color:#fff; z-index:111;width:96%;display:inline-block;background:rgba(0,0,0,0.5);}

.list3 li{margin-bottom:3%;}
.list3-1 li{border-bottom:1px solid #cfcfcf;padding-bottom:2%;}
.list3-2 li{background:url(../images/bg-kuai.jpg) no-repeat left top 7px;background-size:2.5% auto;padding-left:5%;}
.list3 li a{color:#666;}
.list3 li em{color:#ceac7d;font-size:.7rem;}
.list3- li a{color:#fff;}



.list4 li{font-size:.9rem;margin-bottom:5%;float:left;width:48%;margin-right:4%;}
.bo{border-radius:5px; overflow:hidden; position:relative; display:inline-block;margin-bottom:2%;}
.bo img{width:100%;float:left;}
.bo span{ position:absolute; width:30%; top:25%;left:35%; z-index:11;}
.list4 li .wen{border-top:1px solid #cfcfcf;padding-top:2%; text-align:center;}
.list4 li a{color:#666;}

.list5 li{font-size:.9rem;margin-bottom:5%;float:left;width:48%;margin-right:4%;border-radius:4px;height:170px;background:#fff; box-shadow:1px 1px 10px #d9d9d9;overflow:hidden;}
.list5 li .tu{height:95px; overflow:hidden;background:#000;}
.list5 li .tu img{width:100%;float:left;}
.list5 li .wen{border-top:1px solid #cfcfcf;width:94%;margin:3%;text-align:center;float:left;}
.list5 li a{color:#666;}

.list5-1 li{height:250px;}
.list5-1 li img{ height:160px;}
.list5-1 li .wen{padding-top:3%;}

.list6 li{ border-top:1px solid #cfcfcf;padding:3% 0;}
.list6 li a>p{color:#666;font-szie:.7rem;}
.list6-1 .list6-{width:90%;}
.list6-1 p{color:#296ab0;background:url(../images/bg-kuai.jpg) no-repeat left top 7px;background-size:2.5% auto;padding-left:5%;}


.list7>li{ border-bottom:1px dotted #666;margin-bottom:3%;}
.list7 li em{color:#fff; background:#121633;padding:0 2%;margin-bottom:2%; display:inline-block;}
.list7 li ul li{margin-bottom:2%;}
.list7 li ul li a{color:#121633;}
.list7 li ul li span{color:#fff;}


.tulie li,.tulie li a,.tulie li a img{float:left; display:inline-block;}


.bg-fot{ background:url(../images/bg-fot.jpg) no-repeat center;background:100% auto;}
.fot-ul li{float:left;width:15%; text-align:center;margin:0 0.8%;}
.fot-ul li a{color:#fff;font-size:.7rem;}
.fot-nav a{color:#fff;}



/*可左右滑动导航*/
.nav{ border-top:2px solid #68040f; color:#fff;overflow:hidden;}
.nav ul{float:left;width:100%;white-space:nowrap;overflow-y:auto;}
.nav li{vertical-align:top;display:inline-block;font-size:.9rem;}
.nav li a{color:#fff;display:inline-block;padding:0 10px;height:35px;line-height:35px;}
.nav li a.on,.nav li a:hover{color:#68040f;}


.nav4 li{float:left;width:23%;overflow:hidden;height:35px;line-height:35px; border-radius:3px; text-align:center;margin-right:2.5%;}
.nav4 li.mr-0{margin-right:0;}
.nav4 li a{width:100%; display:inline-block;height:35px;line-height:35px;color:#fff;font-size:.8rem;}


/* 图片大赛 */
.tusai{ background:#f4f4f4; border-radius:6px; overflow:hidden;}
.tusai .hd{height:30px;line-height:30px;background:#d7d7d7;}
.tusai .hd ul{float:left;}
.tusai .hd ul li{float:left;padding:0 15px;cursor:pointer;}
.tusai .hd ul li.on{height:30px;color:#70141c;background:#f4f4f4;}

/* 视频底层页 */
.sspp{ position:absolute;right:0;top:0; z-index:22;width:25%;}
.sspp span{ display:inline-block; width:48%;float:left;margin-left:2%;}
.spkuang .wen{ padding:3%;color:#cbcbcb;}
.spkuang .wen h3{ font-weight:500;color:#d8b77a;}


/*新闻中心--图片文字轮播*/
.swiper-container {width:100%;margin:0 auto;border-radius:6px;overflow:hidden;}
.swiper-slide {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

.swiper-container .shipin{width:100%; display:inline-block; overflow:hidden;height:190px; background:#000;}
.swiper-container .wen{height:130px; background:#000; overflow:hidden;}

/*-----    文化页   -----*/
.wenhua .wen{width:50%;top:4%;right:0;color:#fff;}
.wenhua .wen p{padding:0 5%;}

.but1{color:#fff; background:#d8b77a; border-radius:4px;padding:2%; display:inline-block;}


/* 文化页-组织选项卡 */
.zuzhi{box-shadow:1px 1px 10px #ccc;}
.zuzhi .hd{height:30px;line-height:30px;background:#910428;position:relative; }
.zuzhi .hd ul{float:left;}
.zuzhi .hd ul li{float:left;padding:0 15px;color:#d68080;}
.zuzhi .hd ul li.on{height:30px;background:#fff;color:#666;}

.zuzhi .bd ul{zoom:1;padding:3%;}
.zuzhi .bd li{margin-bottom:3%;}
.zuzhi .bd li h3{color:#666; font-size:.9rem; font-weight:500;}
.zuzhi .bd li a p{color:#999;overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.more a{color:#910428;}

.gongyi li{float:left;width:33.33%;color:#fff; position:relative;}
.gongyi li a{color:#fff;}
.gongyi li .wen{width:100%;display:inline-block; text-align:center;background:url(../images/bg-hui.png) repeat; position:absolute;bottom:0;left:0;padding:2% 0;}


.gyzz li{width:100%; display:inline-block; background:url(../images/zi1.png) no-repeat right bottom;padding:2% 0;}
.gyzz li a{color:#fff;}
.gyzz li .tu{float:left; width:25%; border-radius:100%; overflow:hidden;}
.gyzz li .wen{float:right; width:73%;overflow:hidden;padding-top:7%;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.gyzz li:hover{background:url(../images/zi2.png) no-repeat right bottom;}


/* 本例子css */
.luntan{position:relative;}
.luntan .hd{height:30px;line-height:30px;position:absolute;left:0;top:0;}
.luntan .hd ul{float:left;}
.luntan .hd ul li{float:left;margin-right:20px;cursor:pointer;color:#999;}
.luntan .hd ul li.on{height:30px;color:#70141c;}
.mores{float:right;height:30px;line-height:30px;}
.mores a{color:#666;}
.luntan .bd ul li ul{zoom:1;margin-top:2%;}


/* 专家与学术 */
.qianyan1,.gonggao{box-shadow:1px 1px 10px #ccc;}
.qianyan1 h2{color:#fff;height:35px;line-height:35px;background:#910428; padding-left:3%;}
.qianyan{}
.qianyan .hd{height:30px;line-height:30px;background:#f2f2f2;}
.qianyan .hd ul{float:left;}
.qianyan .hd ul li{float:left;padding:0 15px;cursor:pointer;color:#910428;}
.qianyan .hd ul li.on{background:#fff;color:#666;}

.qianyan .bd{padding:3%;zoom:1;}


.gonggao h2{color:#fff;height:35px;line-height:35px;background:#999;padding-left:3%;}
.gonggao h2 a{color:#fff; float:right;margin-right:3%;}
.gongg li{margin-bottom:3%;width:100%; display:inline-block;}
.gongg .time{color:#fff; background:#9d0222; width:18%;float:left; text-align:center; border-radius:6px; overflow:hidden;}
.gongg .wen{width:80%;float:right;color:#666;}
.gongg .wen a{color:#666;}
.gongg .wen p span{color:#74001b;}


.wha-lun{width:100%; overflow:hidden;}

.tull{ position:relative; overflow:hidden;}
.tull img{float:left;}
.tull .wen{ position:absolute;bottom:0;left:0;width:96%;padding:1% 2%;background:rgba(0,0,0,0.7);}
.tull .wen h3{color:#fff; font-weight:500;}
.tull .wen p{color:#999;}
.tull .wen p em{color:#dbbc83;}



.bwg-banner{ background:url(../images/ban6.jpg) no-repeat top center;background-size:100% auto;}
.bowuguan{width:70%;margin:0 15%;margin-top:60%; overflow:hidden;display:inline-block;}
.bowutu{width:100%;}
.bowutu a{color:#70141c;}
.bowutu a em{color:#cba36f;}


.dasai{width:100%;}
.dasai .swiper-slide{height:170px;}
.dasai .swiper-slide img{min-height:170px;}

.dasai1{ position:relative;}
.dasai1 img{float:left;}
.dasai1 p{ position:absolute;color:#fff;bottom:0;left:0; background:url(../images/bg-lan.png) repeat;width:96%;display:inline-block;padding:2%;}
.bg-lan{background:url(../images/bg-lan.png) repeat;}

.bg-da{ background:url(../images/bg-da.jpg) no-repeat top center; background-size:100% 100%;}

.bgb{ background:url(../images/bgb.jpg) no-repeat center;background:100% auto;}

.xing span{width:25%;display:inline-block;}

/*.bg-xia{ background:url(../images/xia.png) no-repeat bottom 15px center; background-size:5% auto; padding-bottom:10%;}*/
.more-x{width:100%; display:inline-block; height:40px;line-height:40px;background:url(../images/xia.png) no-repeat center;background-size:5% auto;}


@media only screen and (min-device-width: 375px){

.navbar li a{height:55px;line-height:55px;}
.navbar li a .txt{height:55px;line-height:55px;}

.head{height:55px;}
.site-header{height:55px;}
.logo{width:38%;padding-top:1.5%;}


.nav li{font-size:1rem;}
.nav li a{height:40px;line-height:40px;}
.nav4 li{height:40px;line-height:40px;}
.nav4 li a{height:40px;line-height:40px;font-size:.9rem;}

}

@media only screen and (min-device-width: 414px){

.navbar li a{height:60px;line-height:60px;}
.navbar li a .txt{height:60px;line-height:60px;}

.head{height:60px;}
.site-header{height:60px;}

.nav li{font-size:1.1rem;}
.nav li a{height:45px;line-height:45px;}
.nav4 li{height:45px;line-height:45px;}
.nav4 li a{height:45px;line-height:45px;font-size:1rem;}


}

